body
{
    background-color: #ffffff;
    margin: 0;
    padding: 0;
    font-family: DejaVu Sans, Tahoma, Verdana, Arial, sans-sarif;
    font-size: 0.75em;
    color: #164059;
    text-align: center;
}
a
{
    text-decoration: none;
    color: #164059;
}
a:hover
{
    color: #164059;
}
.sito
{
    color: #164059;
}
div
{
    border: 0;
    margin: 0;
    padding: 0;
}
img
{
    border: 0;
}
.button
{
    background-color: #164059;
    color: #ffffff;
}
.button2
{
    background-color: #5e89a5;
    border: 1px solid #164059;
    color: #fff;
}
#cbmain
{
    width: 98%;
    padding: 1%;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}
#cbformlogin
{
    border: 0;
    margin-top: 250px;
    padding-top: 50px;
    background: #ffffff url('../images/logo_registrazione.png') no-repeat center top;
    width: 340px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
#cbfslogin
{
    border: 0;
    width: 240px;
    padding-left: 8px;
}
#cbfslogin label
{
    float: left;
    width: 80px;
    margin-right: 2px;
    padding-top: 5px;
    text-align: right;
}
#cbfslogin input
{
    margin: 2px 0 2px 0;
    border: 1px solid #164059;
    width: 150px;
}
#cbtestata
{
    background: #ffffff url('../images/logo_testata.jpg') no-repeat left top;
    width: 100%;
    height: 71px;
    overflow: hidden;
    margin: 0;
    border-bottom: 1px solid #ccc;
    margin-bottom: 15px;
}
#cbtestatadiv
{
    display: none;
    float: right;
    text-align: right;
    font-size: 3em;
    margin-top: 20px;
}
#cbmenu
{
    width: 14%;
    float: left;
    background-color: #fff;
    /*margin-right: 10px;*/
}
#cbmenu ul
{
    list-style: none;
    margin: 0 10px 0 10px;
    padding: 0;
}
#cbmenu ul li
{
    line-height: 36px;
    border-top: 1px solid #164059;
    border-left: 1px solid #164059;
    border-right: 1px solid #164059;
    padding-left: 24px;
    background: #ddd url('../images/icona_menu.png') no-repeat 4px center;
}
#cbmenu ul li.noborder
{
    border-top: 0;
}
#cbmenu ul li.empty
{
    line-height: 15px;
    border-bottom: 0;
    background: none;
}
#cbmenu ul li.logout
{
    border-bottom: 1px solid #164059;
    background-image: url('../images/icona_logout.png');
}
#cbmenu ul li a.sel
{
    font-weight: bold;
	color: #5e89a5;
}
#cbcontenuto
{
    width: 85%;
    height: auto;
    /*min-height: 960px;*/
    float: right;
    background-color: #fff;
    margin-bottom: 15px;
}
#cbtitolo
{
    width: 98.5%;
    line-height: 36px;
    color: #fff;
    font-size: 16px;
    padding-left: 24px;
    background: #164059 url('../images/icona_titolo.png') no-repeat 4px center;
}
#cbsottotitolo
{
    line-height: 36px;
    border-bottom: 1px solid #164059;
    margin: 0 20px 0 20px;
}
#cbricerca
{
    margin: 20px 20px 0 20px;
}
#cbformricerca
{
    border: 0;
    margin: 0;
    padding: 0;
}
#cbfsricerca
{
    border: 1px solid #164059;
    margin: 0;
    padding: 0;
}
#cbfsricerca legend
{
    color: #164059;
    margin: 0 0 0 10px;
    padding: 0;
}
#cbfsricerca div
{
    float: left;
    border: 0;
    margin: 10px 0 10px 10px;
    height: 35px;
}
#cbfsricerca label
{
    display: block;
    border: 0;
    margin: 0;
}
#cbfsricerca input
{
    margin: 0 2px 0 0;
    border: 1px solid #164059;
    width: 200px;
}
#cbfsricerca select
{
    margin: 0 2px 0 0;
    border: 1px solid #164059;
    width: 400px;
}
#cbfsricerca .miniselect
{
    margin: 0 2px 0 0;
    border: 1px solid #164059;
    width: 50px;
}
#cbfsricerca .cbdate
{
    margin: 0 2px 0 0;
    border: 1px solid #164059;
    width: 70px;
}
#cbfsricerca .button
{
    width: 50px;
}
#cblista, #cbdett
{
    width: 100%;
    margin: 20px 0;
}
#cblistanav, #cbdettnav
{
    float: left;
    width: 20%;
}
#cblistanav .button, #cbdettnav .button
{
    width: 50px;
}
#cblistanew, #cbdettbtn
{
    float: left;
    width: 100%;
    text-align: right;
}
#cblistatab
{
    float: left;
    margin-top: 20px;
    width: 100%;
}
#cblistatab table
{
    width: 100%;
    border: 1px solid #5e89a5;
    border-collapse: collapse;
}
#cblistatab th
{
    color: #fff;
    background-color: #5e89a5;
    border: 1px solid #5e89a5;
    padding: 2px;
}
#cblistatab th a
{
    color: #fff;
}
#cblistatab td
{
    border: 1px solid #5e89a5;
    padding: 2px;
}
#cbdettbtn .button
{
    width: 8%;
}
#cbformdett
{
    border: 0;
    margin: 0;
    padding: 0;
}
#cbdett1
{
    float: left;
    width: 50%;
    border: 0;
}
#cbdett2
{
    float: right;
    width: auto /* 50% */;
    border: 0;
}
#cbfsdett
{
    float: left;
    border: 0;
    padding: 0;
    margin: 20px 0 0 0;
    width: 100%;
}
#cbfsdett .field
{
    display: block;
    border: 0;
    margin: 0 0 15px 0;
}
#cbfsdett label
{
    display: block;
    border: 0;
    margin: 0 0 5px 0;
    color: #164059;

}
#cbfsdett .cbtext, #cbfsdett .cbselect
{
    width: 100%;
    border: 1px solid #164059;
}
#cbfsdett .cbtextarea
{
    width: 100%;
    height: 100px;
    border: 1px solid #164059;
}
#cbfsdett .cbtextareahtml
{
    width: 100%;
    height: 291px;
    border: 1px solid #164059;
}
#cbfsdett .cbdate, #cbfsdett .cbnumber
{
    width: 10%;
    border: 1px solid #164059;
}
#cbfsdett .cbdatetime
{
    width: 10%;
    border: 1px solid #164059;
}
#cbfsdett .cbcheckbox
{
    width: 1%;
    border: 1px solid #164059;
}
#cbfsdett .cbupload
{
    width: 90%;
    border: 1px solid #164059;
}
#cbfsdett .cbimage
{
    float: none;
    margin: 0 5px 15px 0;
}
#cbfsdett .cbthumb
{
    float: left;
}
#cbfsdett .cbfile
{
    border: 1px solid #164059;
    background-color: #ffffff;
    width: 90%;
}
#cbfsdett p.upload
{
    border: 0;
    margin: 2px 0 0 0;
    padding: 0;
}
#cbfsdett1
{
    float: left;
    border: 0;
    padding: 0;
    margin: 20px 0 0 0;
    width: 100%;
}
#cbfsdett1 .field
{
    display: block;
    border: 0;
    margin: 0 0 15px 0;
}
#cbfsdett1 label
{
    display: block;
    border: 0;
    margin: 0 0 5px 0;
    color: #164059;

}
#cbfsdett1 .cbtext, #cbfsdett1 .cbselect
{
    width: 90%;
    border: 1px solid #164059;
}
#cbfsdett1 .cbtextarea
{
    width: 90%;
    height: 70px;
    border: 1px solid #164059;
}
#cbfsdett1 .cbtextareahtml
{
    width: 90%;
    height: 291px;
    border: 1px solid #164059;
}
#cbfsdett1 .cbdate, #cbfsdett1 .cbnumber
{
    width: 25%;
    border: 1px solid #164059;
}
#cbfsdett1 .cbdatetime
{
    width: 25%;
    border: 1px solid #164059;
}
#cbfsdett1 .cbcheckbox
{
    width: 10%;
    border: 1px solid #164059;
}
#cbfsdett1 .cbupload
{
    width: 90%;
    border: 1px solid #164059;
}
#cbfsdett1 .cbimage
{
    float: none;
    margin: 0 5px 15px 0;
}
#cbfsdett1 .cbthumb
{
    float: left;
}
#cbfsdett1 .cbfile
{
    border: 1px solid #164059;
    background-color: #ffffff;
    width: 90%;
}
#cbfsdett1 p.upload
{
    border: 0;
    margin: 2px 0 0 0;
    padding: 0;
}
#cbfsdett2
{
    float: right;
    border: 1px solid #164059;
    padding: 0 0 20px 0;
    margin: 20px 0 0 0;
    width: 100%;
}
#cbfsdett2 #divisoria
{
    height: 1px;
    margin: 20px 10px;
    border-top: 1px dotted #164059;
    width: 90%;
}
#cbfsdett2 legend
{
  margin: 0 0 0 10px;
  border: 0;
  color: #164059;
  text-align: right;
}
#cbfsdett2 .field
{
    display: block;
    border: 0;
    margin: 0 0 5px 15px;
}
#cbfsdett2 label
{
    display: block;
    width: 90%;
    border: 0;
    margin: 3px 3px 0 0;
    color: #164059;
}
#cbfsdett2 .cbtext, #cbfsdett2 .cbselect
{
    width: 90%;
    border: 1px solid #164059;
}
#cbfsdett2 .cbtextarea
{
    width: 90%;
    height: 100px;
    border: 1px solid #164059;
}
#cbfsdett2 .cbtextareahtml
{
    width: 90%;
    height: 291px;
    border: 1px solid #164059;
}
#cbfsdett2 .cbdate
{
    width: 30%;
    border: 1px solid #164059;
}
#cbfsdett2 .cbdatetime
{
    width: 30%;
    border: 1px solid #164059;
}
#cbfsdett2 .cbnumber
{
    width: 10%;
    border: 1px solid #164059;
}
#cbfsdett2 .cbcheckbox
{
    padding: 0;
    border: 0;
    vertical-align: middle;
}
#cbfsdett2 .cbupload
{
    width: 24%;
    border: 1px solid #164059;
}
#cbfsdett2 .cbimage
{
    float: none;
    margin: 0 5px 15px 0;
}
#cbfsdett2 .cbthumb
{
    float: left;
}
#cbfsdett2 .cbfile
{
    border: 1px solid #164059;
    background-color: #ffffff;
    width: 24%;
}
#cbfsdett2 p.upload
{
    border: 0;
    margin: 2px 42px 0 0;
    padding: 0;
}

#cbfsdett3
{
    float: right;
    border: 1px solid #164059;
    padding: 0;
    margin: 20px 0 0 0;
    width: 100%;
}
#cbfsdett3 #divisoria
{
    height: 1px;
    margin: 10px;
    border-top: 1px dotted #164059;
    width: 90%;
}
#cbfsdett3 legend
{
  margin: 0 0 0 10px;
  border: 0;
  color: #164059;
  text-align: right;
}
#cbfsdett3 .field
{
    display: block;
    border: 0;
    margin: 0 0 5px 15px;
}
#cbfsdett3 label
{
    display: block;
    float: left;
    width: 7%;
    border: 0;
    margin: 3px 3px 0 0;
    color: #164059;
    text-align: right;
}
#cbfsdett3 .cbtext, #cbfsdett3 .cbselect
{
    width: 23%;
    border: 1px solid #164059;
}
#cbfsdett3 .cbtextarea
{
    width: 90%;
    height: 100px;
    border: 1px solid #164059;
}
#cbfsdett3 .cbtextareahtml
{
    width: 90%;
    height: 291px;
    border: 1px solid #164059;
}
#cbfsdett3 .cbdate, #cbfsdett3 .cbnumber
{
    width: 10%;
    border: 1px solid #164059;
}
#cbfsdett3 .cbdatetime
{
    width: 10%;
    border: 1px solid #164059;
}
#cbfsdett3 .cbcheckbox
{
    padding: 0;
    border: 0;
    vertical-align: middle;
}
#cbfsdett3 .cbupload
{
    width: 19%;
    border: 1px solid #164059;
}
#cbfsdett3 .cbimage
{
    float: none;
    margin: 0 5px 15px 0;
}
#cbfsdett3 .cbthumb
{
    float: left;
}
#cbfsdett3 .cbfile
{
    border: 1px solid #164059;
    background-color: #ffffff;
    width: 19%;
}
#cbfsdett3 p.upload
{
    border: 0;
    margin: 2px 42px 0 0;
    padding: 0;
    text-align: right;
}

#cbfsdett4
{
    float: right;
    border: 1px solid #164059;
    padding: 0;
    margin: 20px 0 0 0;
    width: 100%;
}
#cbfsdett4 #divisoria
{
    height: 1px;
    margin: 10px;
    border-top: 1px dotted #164059;
    width: 95%;
}
#cbfsdett4 legend
{
  margin: 0 0 0 10px;
  border: 0;
  color: #164059;
  text-align: right;
}
#cbfsdett4 .field
{
    display: block;
    border: 0;
    margin: 0 0 5px 15px;
}
#cbfsdett4 label
{
    display: block;
    float: left;
    width: 15%;
    border: 0;
    margin: 3px 3px 0 0;
    color: #164059;
    text-align: right;
}
#cbfsdett4 .cbtext, #cbfsdett4 .cbselect
{
    width: 80%;
    border: 1px solid #164059;
}
#cbfsdett4 .cbtextarea
{
    width: 80%;
    height: 100px;
    border: 1px solid #164059;
}
#cbfsdett4 .cbtextareahtml
{
    width: 80%;
    height: 291px;
    border: 1px solid #164059;
}
#cbfsdett4 .cbdate, #cbfsdett4 .cbnumber
{
    width: 10%;
    border: 1px solid #164059;
}
#cbfsdett4 .cbdatetime
{
    width: 10%;
    border: 1px solid #164059;
}
#cbfsdett4 .cbcheckbox
{
    padding: 0;
    border: 0;
    vertical-align: middle;
}
#cbfsdett4 .cbupload
{
    width: 19%;
    border: 1px solid #164059;
}
#cbfsdett4 .cbimage
{
    float: none;
    margin: 0 5px 15px 0;
}
#cbfsdett4 .cbthumb
{
    float: left;
}
#cbfsdett4 .cbfile
{
    border: 1px solid #164059;
    background-color: #ffffff;
    width: 19%;
}
#cbfsdett4 p.upload
{
    border: 0;
    margin: 2px 42px 0 0;
    padding: 0;
    text-align: right;
}

#cbfsdett5
{
    float: right;
    border: 1px solid #164059;
    padding: 0;
    margin: 20px 0 0 0;
    width: 100%;
}
#cbfsdett5 #divisoria
{
    height: 1px;
    margin: 10px;
    border-top: 1px dotted #164059;
    width: 95%;
}
#cbfsdett5 legend
{
  margin: 0 0 0 10px;
  border: 0;
  color: #164059;
  text-align: right;
}
#cbfsdett5 .field
{
    display: block;
    border: 0;
    margin: 0 0 5px 15px;
}
#cbfsdett5 label
{
    display: block;
    width: 90%;
    border: 0;
    margin: 3px 3px 0 0;
    color: #164059;
}
#cbfsdett5 .cbtext, #cbfsdett5 .cbselect
{
    width: 90%;
    border: 1px solid #164059;
}
#cbfsdett5 .cbtextarea
{
    width: 80%;
    height: 100px;
    border: 1px solid #164059;
}
#cbfsdett5 .cbtextareahtml
{
    width: 80%;
    height: 291px;
    border: 1px solid #164059;
}
#cbfsdett5 .cbdate, #cbfsdett5 .cbnumber
{
    width: 10%;
    border: 1px solid #164059;
}
#cbfsdett5 .cbdatetime
{
    width: 10%;
    border: 1px solid #164059;
}
#cbfsdett5 .cbcheckbox
{
    padding: 0;
    border: 0;
    vertical-align: middle;
}
#cbfsdett5 .cbupload
{
    width: 19%;
    border: 1px solid #164059;
}
#cbfsdett5 .cbimage
{
    float: none;
    margin: 0 5px 15px 0;
}
#cbfsdett5 .cbthumb
{
    float: left;
}
#cbfsdett5 .cbfile
{
    border: 1px solid #164059;
    background-color: #ffffff;
    width: 19%;
}
#cbfsdett5 p.upload
{
    border: 0;
    margin: 2px 42px 0 0;
    padding: 0;
    text-align: right;
}

#cbelimina, #cbdeldett, #cbdeldett2, #cbdeldett3, #cbdeldett4, #cbdeldett5
{
    display: none;
}
@media only screen and (max-width: 767px) {

    #cbmain, #cbtestata, #cbmenu, #cbcontenuto {
        width: 98%;
    }
    #cbtestata {
        border: 0;
    }

    #cbtestatadiv {
        display: block;
    }

    #cbmenu {
        display: none;
        margin-bottom: 10px;
    }
    #cbmenu ul {
        margin: 0;
        overflow: hidden;
    }
    #cbtitolo {
        width: auto;
    }
    #cbcontenuto {
        float: left;
    }
    #cblista, #cbdett {
        margin: 20px 5px;
    }
    #cblistanav, #cbdettnav {
        width: 40%;
    }
    #cblistanav .button, #cbdettnav .button {
        width: 30px;
    }
    #cblistanew, #cbdettbtn {
        width: 58%;
    }
    #cbdettbtn .button {
        width: 35%;
        margin-bottom: 5px;
    }
    #cbdett1, #cbdett2 {
        width: 100%;
        margin-bottom: 5px;
    }
    #cbfsricerca select, #cbfsdett .cbtext, #cbfsdett .cbtextarea {
        width: 98%;
    }
    #cbfsdett .cbcheckbox {
        width: 10%;
    }
}
